Verifica que el otro Tails está actualizado

Para evitar instalar actualizar a una versión obsoleta de Tails con conocidas vulnerabilidades de seguridad, asegúrate de que la versión de Tails que estás instalando y actualizando está actualizada:

  1. Elige Aplicaciones ▸ Tails ▸ Acerca de Tails.

  2. Verifica que estás utilizando Tails 3.13.1 publicado el 2019-03-23 :

    a. Si estás utilizando 3.13.1 , puedes continuar con el paso siguiente.

    b. Si no estás utilizando la versión 3.13.1 , conéctate a Internet y espera a que Tor esté listo. Luego de uno o dos minutos, el Tails Upgrader aparecerá con instrucciones sobre cómo actualizar. Aplica todas las actualizaciones tal como se requiere.

    <div class="bug">
    <p>Si en cierto punto es imposible actualizar automáticamente, entonces,
    te recomendamos que
    <span class="install-clone"><span class="createlink"><a href="/ikiwiki.cgi?do=create&amp;from=install%2Finc%2Fsteps%2Fverify_up-to-date.inline&amp;page=install%2Finstall" rel="nofollow">?</a>elijas un método de instalación diferente</span>.</span>
    <span class="mac-clone"><a href="../../../mac/index.es.html">elijas un método de instalación diferente</a>.</span>
    <span class="upgrade-clone"><a href="../../../../upgrade/tails/index.es.html">actualices desde Tails</a>.</span>
    </div>